hwapi_attribute_new
hwapi_hgcsp
Hyperwave API Functions
PHP Manual

# hwapi_content_new

(No version information available, might only be in SVN)

hwapi_content_new — Create new instance of class hw_api_content

### Description

HW_API_Content hwapi_content_new ( string `$content` , string `$mimetype` )

Creates a new content object from the string `content`.

### Parameters

`content`

`mimetype`

  The mimetype for the contents.

### Return Values

hwapi_attribute_new
hwapi_hgcsp
Hyperwave API Functions
PHP Manual